/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* montserrat-300 - latin */


body {

    /*zoom: 100%;*/
    overflow-x:hidden;
}

html {

    overflow-x:hidden;
}

.lists li {
  font-weight: bolder;
  list-style: none;
  font-style: italic;
	
}
.lists li::before {
  content: '';
  display: inline-block;
  height: 15px;
  width: 18px;
  background-image: url(../svg/recurso-30.svg);
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 10px;
  position: relative;
  top:2px;
  
}

@media screen and (min-width: 1440px) {
  body {
 
    /*zoom: 110%;*/
    overflow-x:hidden;


  }
  html {

    overflow-x:hidden;
  }
}

@media screen and (min-width: 1680px) {
  body {
 
   /* zoom: 115%;*/
    overflow-x:hidden;
  }
  html {

    overflow-x:hidden;
  }
}

@media (min-width:768px){
 .desplegables .e-n-accordion-item-title-icon{
        display:none !important;
       
    }
    
     .desplegables summary{
      
      pointer-events:none;
    }
	
	
}  

@media (min-width:1024px){

	.lists ul {
    padding: 0px;
	} 
}  

@media (max-width:1024px){

	
	.lists ul {
    padding: 0px;
	} 
} 


@media (max-width:767px){

	

}  

/*tags*/
.tagcloud {
            margin: 0 auto !important;
        }

        .tagcloud--item {
            background-color: transparent;
            border: 1px solid transparent;
            cursor: pointer;
          
        }

        .tagcloud--item:hover {
            background-color: rgba(0, 0, 0, .1);
            border: 1px solid #333;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            opacity: 1 !important;
            z-index: 100 !important;
        }

        .tagcloud--item {
              font-family: var(--e-global-typography-accent-font-family ), Sans-serif;
    font-size: 22px;
    font-weight: 900;
    text-transform: var(--e-global-typography-accent-text-transform );
    font-style: var(--e-global-typography-accent-font-style );
    text-decoration: var(--e-global-typography-accent-text-decoration );
    line-height: var(--e-global-typography-accent-line-height );
    /*text-shadow: 0px 0px 10px rgba(0,0,0,0.3);*/
    /*background-color: #233739;*/
    /*border-radius: 99px 99px 99px 99px;*/
    /*padding: 20px 25px 20px 25px;*/
       color:#233739;
			pointer-events:none;
        }
        
        .content1 .tagcloud--item {
    text-shadow: none;
    background-color: transparent;
    border-radius: 0px;
    padding: 0px;
    color:#233739;
        }
        
         .content2 .tagcloud--item {
    text-shadow: none;
    background-color: transparent;
    border-radius: 0px;
    padding: 0px;
    color:#233739;
    font-weight: 800;
    font-size:10px;
        }

         .tagcloud--item:hover {
            background-color: rgba(255, 255, 255, .1);
            border: 1px solid #fff;
        }
       .content {
        display: block !important;
        }
        .content1 {
        display: none !important;
        }
        
         .content2  {
        display: none !important;
        }    
    @media (max-width:1025px){
          .content {
        display: none !important;
        }
        .content1 {
        display: block !important;
        }
        
         .content2  {
        display: none !important;
        }
        
    }
    @media (max-width:768px){
           .content {
        display: none !important;
        }
        .content1 {
        display: none !important;
        }
        
         .content2  {
        display: block !important;
        }
    }


/* CF7 STYLES */
form.wpcf7-form input, form.wpcf7-form textarea {
    background: var( --e-global-color-accent );
    border: none;
    margin-bottom: 25px;
    border-radius: 40px;
	padding: 15px 30px 15px 20px;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    line-height: var(--e-global-typography-text-line-height);
    color: #233739;
}
form.wpcf7-form input::placeholder, form.wpcf7-form textarea::placeholder {
	color: #233739;
}
span.wpcf7-form-control.wpcf7-acceptance{
	    font-style: italic !important;
    font-weight: 600 !important;
	font-family: var(--e-global-typography-540c8a9-font-family), Sans-serif;
    font-size: var(--e-global-typography-540c8a9-font-size);
}
span.wpcf7-list-item-label a{
	font-family: var(--e-global-typography-540c8a9-font-family), Sans-serif;
	color: var( --e-global-color-accent )
}
form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
	background-color: #233739;
    color: #ffffff;
	    border-radius: 30px 30px 30px 30px;
    padding: 15px 60px 15px 60px;
	font-weight:800
}
form.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: var(--e-global-color-accent);	
}
form.wpcf7-form textarea{
	max-height:160px
}
.wpcf7 form.sent .wpcf7-response-output, .wpcf7-response-output {
    border: none;
	background-color: var(--e-global-color-accent);	
	color: #ffffff;
	text-align:center;
	padding: 25px;
	border-radius:40px;
	font-family: var(--e-global-typography-540c8a9-font-family), Sans-serif;
    font-size: var(--e-global-typography-540c8a9-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
}

.wpcf7-response-output{
	background-color: #ffb900;	
}
span.wpcf7-not-valid-tip {
    padding-left: 25px;
	font-family: var(--e-global-typography-540c8a9-font-family), Sans-serif;
    font-size: var(--e-global-typography-540c8a9-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
}